# Uses of Interface
org.eclipse.e4.ui.model.application.ui.menu.MHandledToolItem

Packages that use MHandledToolItem
Package
Description
org.eclipse.e4.ui.model.application.ui.menu
Application programming interfaces describing the Eclipse 4 menu and toolbar model elements.

## Uses of MHandledToolItem in org.eclipse.e4.ui.model.application.ui.menu

Methods in org.eclipse.e4.ui.model.application.ui.menu that return MHandledToolItem
Modifier and Type
Method
Description
`MHandledToolItem`
MMenuFactory.`createHandledToolItem()`
Returns a new object of class 'Handled Tool Item'.